# Literature review

1. Store a copy of your reviewed literature (PDF articles,    ISBN, web snapshots, etc.)
   If you want to cite webpage, remember to store a snapshot (In browser: File > Print > to PDF file)
2. Also store citation information (Bibtex format)
3. Store snippets (the information that is useful/relevant)

When you need to cite something, you only need to skim through the literature README files instead of thousand of PDF files (name them as you want, and then link them into this master README file)

## Statistics As Principled Argument

    In this illuminating volume, Robert P. Abelson delves into the too-often dismissed problems of interpreting quantitative data and then presenting them in the context of a coherent story about one's research. Unlike too many books on statistics, this is a remarkably engaging read, filled with fascinating real-life (and real-research) examples rather than with recipes for analysis. It will be of true interest and lasting value to beginning graduate students and seasoned researchers alike. 

@book{abelson2012statistics,
  title={Statistics as principled argument},
  author={Abelson, Robert P},
  year={2012},
  publisher={Psychology Press}
}

## Experimental and quasi-experimental designs for research

    We shall examine the validity of 16 experimental designs against 12 common threats to valid inference. By experiment we refer to that portion of research in which variables are manipulated and their effects upon other variables observed. It is well to distinguish the particular role of this chapter. It is not a chapter on experimental design in the Fisher (1925, 1935) tradition, in which an experimenter having complete mastery can schedule treatments and measurements for optimal statistical efficiency, with complexity of design emerging only from that goal of efficiency. Insofar as the designs discussed in the present chapter become complex, it is because of the intransigency of the environment: because, that is, of the experimenter’s lack of complete control.

@book{campbell2015experimental,
  title={Experimental and quasi-experimental designs for research},
  author={Campbell, Donald T and Stanley, Julian C},
  year={2015},
  publisher={Ravenio Books}
}

## Construct validity in psychological tests

    Construct validation was introduced in order to specify types of research required in developing tests for which the conventional views on validation are inappropriate. Personality tests, and some tests of ability, are interpreted in terms of attributes for which there is no adequate criterion. This paper indicates what sorts of evidence can substantiate such an interpretation, and how such evidence is to be interpreted.

@article{cronbach1955construct,
  title={Construct validity in psychological tests.},
  author={Cronbach, Lee J and Meehl, Paul E},
  journal={Psychological bulletin},
  volume={52},
  number={4},
  pages={281},
  year={1955},
  publisher={American Psychological Association}
}
